<template>
  <div class="home">
   
    <RestaurantDescriptionComponent/>
    <MenuComponent/>

    

  </div>
</template>

<script lang="ts">
import router from "@/router";
import Vue from "vue";
import { mapGetters } from "vuex";
import RestaurantDescriptionComponent from '@/components/RestaurantComponents/RestaurantDescriptionComponent.vue';
import MenuComponent from '@/components/RestaurantComponents/MenuComponent.vue';

export default Vue.extend({
  name: "HomeView",
  components: {
    RestaurantDescriptionComponent,
    MenuComponent,
  },


});
</script>

<style>
.home {
  background-color: #fdfdfd;
}

</style>
